Subject: (urth) "The Eleventh City"

From: mark millman <millman at us.ncipher.com>
Date: Tue, 17 Oct 2000 16:14:28 +0000

Folks,

"The Eleventh City" has just appeared in the anthology _Graven 
Images_, edited by Nancy Kilpatrick and Thomas S. Roche 
(Ace/Berkley Publishing Group; ISBN: 044100766X; $13.00).  
The usual disclaimer applies--I have no personal interest in pro-
moting the publisher, either of the editors, or anybody else--but 
since it had been discussed on the list, I thought people might like 
to know.  

The title of the anthology for which "The Eleventh City" was 
originally written had been _Grotesques_, but either that project 
folded or the book's title was changed--I don't know which, since 
I never knew who were to be the editors and publisher of 
_Grotesques_.  

My old query about this story appears below.

Mark Millman

> Date: Thu, 29 Jun 2000 15:56:08 -0400
> To: urth at lists.best.com
> From: mark millman <millman at us.ncipher.com>
> Subject: "The Eleventh City"
> In-Reply-To: <199912221349.FAA08182 at lists1.best.com>
> References: <199912221310.FAA24739 at lists1.best.com>
>
> Folks, 
>
> I bought the anthology _Such a Pretty Face_ (edited by Lee 
> Martindale, available in both hardcover and paperback from 
> Meisha Merlin Publishing) the other day, for the Wolfe story 
> "The Fat Magician" that it contains.  The story, which features 
> Sam Cooper, Wolfe's folklorist character, has an introductory 
> note that refers to three other Sam Cooper stories.  The first 
> two--"The Nebraskan and the Nereid" and "Lord of the 
> Land"--I'm familiar with, but the third--"The Eleventh City"--
> I hadn't heard of before and was unable to find despite a 
> search of both my collection and _Locus_ magazine's on-line 
> Indices to Science Fiction.
>
> Does anyone know whether "The Eleventh City" has yet been 
> published, and, if so, where?  If it's scheduled for publication 
> later this year, when and where will it appear?
>
> If you don't want to clutter the list with your replies, feel free 
> to write to me directly at millman at us.ncipher.com.
>
> I appreciate any help you have to offer.  
>
> Mark Millman

*More Wolfe info & archive of this list at http://www.urth.net/urth/